TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HypergeometricSeries ( elt-rng a, elt-rng b, elt-rng c, elt-rng z ) -> elt-rng^ser

### Description

<shortdoc> The Hypergeometric series F(a, b, c; z). </shortdoc>

### Examples

HypergeometricSeries(11.3,1,3,6);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack